Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2480 (closed documentation: fixed)

Opened 9 years ago

Last modified 9 years ago

wrong date in 2.0 Change Log

Reported by: teceha Owned by:
Priority: lowest Milestone: 2.1b1
Component: Documentation Version: 2.0b7
Severity: trivial Keywords:
Cc:

Description

http://trac.turbogears.org/wiki/2.0/ChangeLog shows:
2.1b1: (January, 25 2009)

It should be 2010.

Change History

comment:1 Changed 9 years ago by chrisz

  • Status changed from new to closed
  • Resolution set to fixed
  • Milestone changed from __unclassified__ to 2.1b1

Fixed by Mark last month.

Note: See TracTickets for help on using tickets.